当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 1 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]菜鸟求助,安装amarok出错
帖子发表于 : 2008-07-20 6:57 
头像

注册: 2008-07-09 18:34
帖子: 26
送出感谢: 0 次
接收感谢: 0 次
我装的Ubuntu,然后想试试看KDE于是装了KDE桌面,后来觉得没爱就用apt-get --purge remove kdelibs4c2a libarts1c2a把KDE删除了,然后又运行了apt-get autoremove,然后发现我的amarok也被删除了,就重新装,然后就出错了……


root@ayanamist-desktop:/home/ayanamist# sudo apt-get install amarok
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
读取状态信息... 完成
将会安装下列额外的软件包:
amarok-xine kdelibs-data kdelibs4c2a libarts1c2a libavahi-qt3-1 libfftw3-3
libifp4 liblua50 liblualib50 libmodplug0c2 libnjb5 libofa0 libruby1.8
libtunepimp5 libxcb-shape0 libxcb-shm0 libxcb-xv0 libxine1 libxine1-bin
libxine1-console libxine1-ffmpeg libxine1-misc-plugins libxine1-plugins
libxine1-x ruby ruby1.8
建议安装的软件包:
libqt0-ruby1.8 libvisual-0.4-plugins fam perl-suid libfftw3-dev gxine
xine-ui libxine1-doc libxine-doc libxine1-gnome rdoc1.8 ri1.8
ruby1.8-examples
推荐安装的软件包:
kdebase-kio-plugins kdemultimedia-kio-plugins libarts1-akode
下列软件包将被【卸载】:
kio-umountwrapper
下列【新】软件包将被安装:
amarok amarok-xine kdelibs-data kdelibs4c2a libarts1c2a libavahi-qt3-1
libfftw3-3 libifp4 liblua50 liblualib50 libmodplug0c2 libnjb5 libofa0
libruby1.8 libtunepimp5 libxcb-shape0 libxcb-shm0 libxcb-xv0 libxine1
libxine1-bin libxine1-console libxine1-ffmpeg libxine1-misc-plugins
libxine1-plugins libxine1-x ruby ruby1.8
共升级了 0 个软件包,新安装了 27 个软件包,要卸载 1 个软件包,有 0 个软件未被升级。
有 1 个软件包没有被完全安装或卸载。
需要下载 0B/35.3MB 的软件包。
操作完成后,会消耗掉 121MB 的额外磁盘空间。
您希望继续执行吗?[Y/n]y
(正在读取数据库 ... 系统当前总共安装有 118564 个文件和目录。)
正在删除 kio-umountwrapper ...
没有 “diversion of /usr/share/apps/konqueror/servicemenus/media_safelyremove.desktop by kio-umountwrapper” 转移项,因此没有作出删除
没有 “diversion of /usr/share/apps/dolphin/servicemenus/media_safelyremove.desktop by kio-umountwrapper” 转移项,因此没有作出删除
正在删除 “diversion of /usr/share/apps/d3lphin/servicemenus/media_safelyremove.desktop to /usr/share/apps/d3lphin/servicemenus/media_safelyremove.desktop.distrib by kio-umountwrapper”
dpkg-divert: 处理 “/usr/share/apps/d3lphin/servicemenus/media_safelyremove.desktop” 时发生错误:没有该文件或目录
dpkg:处理 kio-umountwrapper (--remove)时出错:
子进程 post-removal script 返回了错误号 2
在处理时有错误发生:
kio-umountwrapper
E: Sub-process /usr/bin/dpkg returned an error code (1)


貌似是这个叫kio-umountwrappe的卸载出错了,然后就什么也装不了了……求教各位大虾们该怎么解决……


_________________
你所说的曙光究竟是什么意思
 
 
 


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 1 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译